<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">4299541d-947e-4010-8171-0980ea2a50f3</string>
    <string name="iwek">akcW9MZtaSJtiHu5DzyP+ZGHctiW4dnncLn9fx0RILU=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg9iOeRkpxZsDe3zv+Qv90DvaIhH3vmJOkeeH3Lnn/gTWhRANCAAQ/a1Xf9u2Zm/SWYTIFWOTy1eE7uG4I7ckCea3K53py1K9KipLO9Bdw8qIiPvVuSqExcjXGZh7AXTw17X5fTxj9</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEP2tV3/btmZv0lmEyBVjk8tXhO7huCO3JAnmtyud6ctSvSoqSzvQXcPKiIj71bkqhMXI1xmYewF08Ne1+X08Y/Q==</string>
    <int name="version" value="10" />
</map>
